<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/background">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@color/background_white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="20dp">

        <View
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_centerVertical="true"
            android:layout_marginRight="11dp"
            android:background="@color/background" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <TextView
                android:layout_width="80dp"
                android:layout_height="wrap_content"
                android:background="@color/background"
                android:singleLine="true"
                android:textSize="16sp" />

            <TextView
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:layout_marginBottom="6dp"
                android:background="@color/background"
                android:singleLine="true"
                android:textSize="12sp" />

            <TextView
                android:layout_width="50dp"
                android:layout_height="wrap_content"
                android:background="@color/background"
                android:singleLine="true"
                android:textSize="12sp" />

        </LinearLayout>

        <TextView
            android:layout_width="60dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@color/background"
            android:gravity="center" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/libaodetail_content_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:paddingLeft="18dp"
        android:paddingTop="12dp"
        android:paddingRight="18dp"
        android:paddingBottom="12dp"
        android:visibility="visible">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginTop="12dp"
            android:background="@color/cutting_line"
            android:visibility="visible" />

        <TextView
            android:id="@+id/libaodetail_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/background"
            android:textColor="@color/libao_detail_content" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/libaodetail_time_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:paddingLeft="18dp"
        android:paddingTop="12dp"
        android:paddingRight="18dp"
        android:paddingBottom="12dp"
        android:visibility="visible">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginTop="12dp"
            android:background="@color/cutting_line"
            android:visibility="visible" />

        <TextView
            android:id="@+id/libaodetail_condition"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:textColor="@color/libao_detail_content"
            android:visibility="gone" />

        <TextView
            android:id="@+id/libaodetail_time_start"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/background" />

        <TextView
            android:id="@+id/libaodetail_time_end"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:background="@color/background" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/libaodetail_des_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="@color/background_white"
        android:orientation="vertical"
        android:paddingLeft="18dp"
        android:paddingTop="12dp"
        android:paddingRight="18dp"
        android:paddingBottom="12dp"
        android:visibility="visible">

        <TextView
            android:layout_width="70dp"
            android:layout_height="wrap_content"
            android:background="@color/background"
            android:textSize="15sp" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:layout_marginTop="12dp"
            android:background="@color/cutting_line"
            android:visibility="visible" />

        <TextView
            android:id="@+id/libaodetail_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:background="@color/background" />

    </LinearLayout>
</LinearLayout>